<!DOCTYPE html>
<html lang="en">

<head>
<base href="{{ .Site.BaseURL }}">
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
	{{ $title := site.Title }}
    {{ if not .IsHome }}
      {{ $title = printf "%s | %s" site.Title .Title  }}
    {{ end }}

  <title>
      {{ $title }}
    </title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="{{ .Site.BaseURL }}assets/img/favicon.png" rel="icon">
  <link href="{{ .Site.BaseURL }}assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="{{ .Site.BaseURL }}assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="{{ .Site.BaseURL }}assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="{{ .Site.BaseURL }}assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="{{ .Site.BaseURL }}assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="{{ .Site.BaseURL }}assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="{{ .Site.BaseURL }}assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="{{ .Site.BaseURL }}assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
 
  <link href="{{ .Site.BaseURL }}assets/css/style.css" rel="stylesheet">

</head>
 
<body>

  <!-- ======= Header ======= -->
  {{ $navType := "fixed-top"}}
    {{ if not .IsHome }}
      {{ $navType = "fixed-top header-inner-pages"}}
    {{ end }}
	
  <header id="header" class={{ $navType }}>
    <div class="container d-flex align-items-center justify-content-lg-between">

      <h1 class="logo me-auto me-lg-0"><a href="index.html">TBH<span>.</span></a></h1>

      <nav id="navbar" class="navbar order-last order-lg-0">
        <ul>
          <li><a class="nav-link scrollto" href="{{ .Site.BaseURL }}">Home</a></li>
          <li><a class="nav-link scrollto" href="{{ .Site.BaseURL }}#about">About</a></li>
		<li><a class="nav-link scrollto" href={{ ref . "/publications/" }} >Publications</a></li>
          <li><a class="nav-link scrollto " href={{ ref . "/portfolio/" }}>Portfolio</a></li>
		  <li><a class="nav-link scrollto" href={{ ref . "/blog/" }} >Blog</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav>

      <a href="/index.html#contact" class="get-started-btn scrollto">Contact Me!</a>

    </div>
  </header><!-- End Header -->

	<main id="main">
	
	    <!-- ======= Breadcrumbs ======= -->
		{{ if not .IsHome }}
    <section class="breadcrumbs">
		<div class="container">

        <div class="d-flex justify-content-between align-items-center">
          <h2>{{ printf "%s" .Title }}</h2>
          <ol>
            {{ partial "breadcrumbs.html" . }}
          </ol>
        </div>

      </div>
    </section><!-- End Breadcrumbs -->
		{{ end}}
	
	{{ block "main" . }}{{ end }}
	

  </main><!-- End #main -->

<!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6">
            <div class="footer-info">
              <h3>TBH<span>.</span></h3>
              <p id="contactInfo">
				<script>
					var eml = 'to' + 'ry' + '@' + 'tb' + 'hinnovation' + '.c' +'om';
				document.getElementById("contactInfo").innerHTML = 'Vanc'+'ouver B'+'C<br>Ca'+'nada<br><br><strong>Ph'+'one:</strong> +1 (250) 6'+'61-04'+'42<br><strong>Email: </strong>' + '<a href="mai' + 'lto:' + eml +'">' + eml + '</a>' + '<br>';
				</script>
              </p>
              <div class="social-links mt-3">
                <a href="https://github.com/borsboomT" class="github"><i class="bx bxl-github"></i></a>
                <a href="https://www.linkedin.com/in/tory-borsboom-hanson-795190146/" class="linkedin"><i class="bx bxl-linkedin"></i></a>
				<a href="https://twitter.com/TBH_forReal" class="twitter"><i class="bx bxl-twitter"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="copyright" id="copyright">

      </div>
      <div class="credits">
        
      </div>
    </div>
  </footer><!-- End Footer -->

  <div id="preloader"></div>
  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="{{ .Site.BaseURL }}assets/vendor/aos/aos.js"></script>
  <script src="{{ .Site.BaseURL }}assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="{{ .Site.BaseURL }}assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="{{ .Site.BaseURL }}assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="{{ .Site.BaseURL }}assets/vendor/php-email-form/validate.js"></script>
  <script src="{{ .Site.BaseURL }}assets/vendor/purecounter/purecounter.js"></script>
  <script src="{{ .Site.BaseURL }}assets/vendor/swiper/swiper-bundle.min.js"></script>

  <!-- Template Main JS File -->
  <script src="{{ .Site.BaseURL }}assets/js/main.js"></script>

</body>

</html>
